Commit e5f8fd77 authored by partyd's avatar partyd
Browse files

BUG: Need to hardcode the version of tcl as well so that we can properly...

BUG: Need to hardcode the version of tcl as well so that we can properly install tcl on a Qt build done from a superbuild buildtree.

git-svn-id: http://svn.slicer.org/Slicer4/trunk@14909 3bd1e089-480b-0410-8dfb-8563597acbee
parent 154f84c6
......@@ -426,6 +426,8 @@ ELSE(VTK_WRAP_TCL)
# never will, so this is always likely to work.
# This is needed so the launcher can set the paths to the correct subdirectories
# for incrTcl and incrTk
set(TCL_TK_VERSION_DOT "8.4")
set(TCL_TK_VERSION "84")
set(INCR_TCL_VERSION_DOT "3.2")
set(INCR_TCL_VERSION "32")
ENDIF (VTK_WRAP_TCL)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment